@charset "utf-8";
/* CSS Document */


/* ------------------------------------- Content -------------------------------------------------------------- */

#bullet
{
margin-left: 5px;
padding-left: 20px;
text-align: left;
list-style: none;
}

#bullet li
{
padding: 0px 18px 5px 14px;
background-image: url('http://www.socratestheme.com/downloads/wp-content/themes/socrates/images/bullet.png');
background-repeat: no-repeat;
}

h2 {color:#000000; font-size:32pt; line-height:100%; font-family:'lucida grande', Verdana, Sans-Serif;}
body {font-size: 9pt; font-family: 'lucida grande', Verdana, Sans-Serif;}


img, a img 			{ border:none}
a:active 			{ outline: none;}
a:focus				{ outline: none;}
a					{ text-decoration:none;}
a:hover				{ text-decoration:underline;}

.rounded			{-moz-border-radius: 5px; -webkit-border-radius: 5px;}
.socshadow				{ text-shadow: black 2px 2px 5px;}
.line				{ position:relative; left:15px; border-bottom:3px double #e2e2e2; clear:both; width:945px; margin:0px 0px 5px; height:3px;}

.aligncenter 		{ display:block; margin-left:auto; margin-right:auto; text-align:center}
.alignleft 			{ float: left;}
.alignright 		{float: right;}



p							{ margin:0px 0px 0px 0px; padding:5px 15px 5px 0px;color: #161618}
ul 					{ padding:0; margin:5px 0px 10px 15px}
li 					{ color:#161618; margin:5px 0px 0px 0px; padding; 0px -5px;}
ol 					{ list-style-type: decimal; color:#585858; margin:0px;}
ol ol 				{ list-style-type: upper-alpha; }
ol ol ol 			{ list-style-type: decimal; }
ol ol ol ol 		{ list-style-type: lower-alpha; }
ol ol ol ol ol 		{ list-style-type: lower-roman; }
